recovery:
  state:
    round: 866
    hash: "769c5a1c70116c2dc2c1a22b6e1087798da1caf7ddd32613f3c1a7a33c13695825b7e56ab00d20db6b71139e3306ec77"
    timestamp: "2025-10-21T05:53:00.037903583Z"
  bootstrap: null
  package: null
  stream: null
